Subject: Re: /proc functionality; ls errors
From: Brian Dessent <[email-masked]>
To: [email-masked]
Date: Tue, 01 Feb 2005 22:22:53 -0800

linda w wrote:
> 
> Cool - does that mean it was a bug and was fixed, or did it just
> happen to disappear due to some other improvement?  Either way...

I think that the functionality did not exist before, and Corinna added
it.  So, not a bug, just things that weren't implemented yet.  I suspect
that this will allow better ps tools (such as pstree which was mentioned
elsewhere) to be ported.  But, I haven't tried building any of them so I
really don't know.

> 'bout how long does it take till things go from CVS to a release,
> these days.  I've tried twice to build from CVS, but never seem
> to have gotten a full build to run w/no errors (not to mention having
> a woefully inadequate machine to build such a project on...(sigh)).
> Such is life...:^).

Try a snapshot.

Brian

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/